@media(min-width: 1600px) {
    .container {
        max-width: 1530px;
    }
}
@media(max-width: 1799.98px) {
    .scotland-time {
        min-height: 930px;
    }
    .scotland-2027 img {
        max-height: 276px;
    }
    .ribbon-section {
        top: -70px;
    }
    .ribbon-svg {
        width: 70%;
    }
    .undulate-section {
        top: -290px;
    }
}
@media(max-width: 1599.98px) {
    .main-slider .owl-carousel .item .slide-bg {
        height: 850px;
    }
    .main-slider .home-slide-cnt h1 {
        font-size: 60px;
        line-height: 60px;
    }
    .nmw-txt-1,
    .nmw-txt-2 {
        font-size: 170px;
    }
    .ribbon-svg {
        width: 81%;
    }
    .sec-heading h2,
    .scotland-time-cnt h2 {
        font-size: 46px;
    }
    .scotland-time-cnt {
        max-width: 70%;
    }
    .scotland-2027 img {
        max-height: 280px;
    }
    .footer-partner-logos {
        gap: 30px 65px;
    }
    .undulate-section {
        top: -360px;
        left: -587px;
    }
}
@media(max-width: 1399.98px) {
    .header {
        padding: 10px 24px;
    }
    .header .navbar .navbar-brand img {
        max-height: 50px;
    }
    .main-slider .owl-carousel .item .slide-bg {
        height: 768px;
    }
    .main-slider .home-slide-cnt h1 {
        font-size: 52px;
        line-height: 52px;
    }
    .main-slider .home-slide-cnt p {
        font-size: 22px;
    }
    .nmw-txt-1,
    .nmw-txt-2 {
        font-size: 145px;
    }
    .nmw-txt-2 {
        margin-top: -24px;
    }
    .scotland-time {
        min-height: auto;
    }
    .ribbon-section {
        top: -20px;
    }
    .ribbon-svg {
        width: 75%;
    }
    .sec-heading h2,
    .scotland-time-cnt h2 {
        font-size: 46px;
    }
    .scotland-time-cnt {
        max-width: 81%;
    }
    .scotland-2027 img {
        max-height: 222px;
    }
    .scotland-video {
        height: 600px;
    }
    .footer-partner-logos .footer-logo img:first-child {
        max-height: 90px;
    }
    .footer-partner-logos .footer-partner-item:nth-child(2) img {
        max-height: 44px;
    }
    .footer-partner-logos .footer-partner-item:nth-child(3) img {
        max-height: 90px;
    }
    .footer-partner-logos .footer-partner-item:last-child img {
        max-height: 60px;
    }
    .undulate-section {
        left: -598px;
    }
}   
@media(max-width: 1199.98px) {
    .main-slider .owl-carousel .item .slide-bg {
        height: 660px;
    }
    .main-slider .home-slide-cnt,
    .main-slider .home-video .home-slide-cnt {
        margin: 150px 80px;
    }
    .main-slider .home-slide-cnt h1 {
        font-size: 46px;
        line-height: 46px;
    }
    .main-slider .home-slide-cnt p {
        max-width: 58%;
    }
    .nmw-txt-1,
    .nmw-txt-2 {
        font-size: 120px;
    }
    .nmw-txt-2 {
        margin-top: -16px;
    }
    .ribbon-section {
        top: 0;
        right: -75px;
    }
    .ribbon-svg {
        width: 83%;
    }
    .sec-heading h2,
    .scotland-time-cnt h2 {
        font-size: 42px;
    }
    .scotland-time-cnt {
        max-width: 75%;
    }
    .scotland-2027 img {
        max-height: 180px;
    }
    .scotland-video {
        height: 500px;
    }
    .footer-social h3 {
        font-size: 28px;
    }
    .footer-partner-logos {
        gap: 30px 74px;
    }
    .footer-partner-logos .footer-logo img:first-child {
        max-height: 70px;
    }
    .footer-partner-logos .footer-partner-item:nth-child(2) img {
        max-height: 36px;
    }
    .footer-partner-logos .footer-partner-item:nth-child(3) img {
        max-height: 70px;
    }
    .footer-partner-logos .footer-partner-item:last-child img {
        max-height: 40px;
    }
    .undulate-section {
        top: -288px;
        left: -569px;
    }
}
@media(max-width: 991.98px) {
    .header {
        padding: 10px 12px;
    }
    .main-slider .owl-carousel .item .slide-bg {
        height: 567px;
    }
    .main-slider .home-slide-cnt {
        margin: 150px 80px 100px;
    }
    .main-slider .home-slide-cnt h1 {
        font-size: 38px;
        line-height: 38px;
    }
    .main-slider .home-slide-cnt p {
        font-size: 20px;
        max-width: 72%;
    }
    .main-slider .home-video .home-slide-cnt {
        margin: 100px 80px 100px;
    }
    .sweep-img {
        top: 100px;
        width: 65% !important;
    }
    .nmw-txt-1,
    .nmw-txt-2 {
        font-size: 100px;
    }
    .nmw-txt-2 {
        margin-top: -12px;
    }
    .ribbon-section {
        top: 0;
        right: 0;
        opacity: 0.3;
    }
    .sec-heading h2,
    .scotland-time-cnt h2 {
        font-size: 38px;
        margin-bottom: 24px;
    }
    .sec-heading p,
    .scotland-time-cnt p {
        font-size: 16px;
    }
    .scotland-time {
        padding: 80px 0 0;
    }
    .scotland-time-cnt {
        max-width: 100%;
    }
    .scotland-2027 img {
        margin-top: 50px;
        max-height: 130px;
    }
    .ribbon-svg {
        margin-bottom: -18px;
    }
    .world-watching {
        padding: 80px 0;
    }
    .footer {
        margin-top: 80px;
    }
    .footer-partner-logos {
        gap: 30px 80px;
    }
    .footer-logo,
    .footer-partner-item {
        width: 43%;
        text-align: center;
    }
    .footer-social h3 {
        font-size: 26px;
        text-align: center;
    }
    .footer-social ul {
        justify-content: center;
        margin-bottom: 24px;
    }
    .footer-btm p {
        font-size: 16px;
        text-align: center;
    }
    .be-part {
        padding-bottom: 20px;
        margin-bottom: 20px;
        border-bottom: 1px solid var(--colorWhite);
    }
    .undulate-section {
        top: -245px;
        left: -934px;
    }
    .undulate-svg {
        opacity: 0.3;
    }      
}
@media(max-width: 767.98px) {
    .header {
        padding: 0px;
    }
    .main-slider .owl-carousel .item .slide-bg {
        height: 500px;
    }
    .main-slider .home-slide-cnt {
        margin: 130px 50px 50px;
    }
    .main-slider .home-slide-cnt p {
        max-width: 92%;
    }
    .main-slider .home-video .home-slide-cnt {
        margin: 130px 50px 50px;
    }
    .main-slider .home-video {
        position: relative;
        overflow: hidden;
        height: 500px;
    }
    .main-slider .home-video iframe {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 100%;
        height: 66vh;
        transform: translate(-50%, -50%);
    }
    @media (min-aspect-ratio: 16/9) {
        .main-slider .home-video iframe {
            height: 56.25vw;
        }
    }
    @media (max-aspect-ratio: 16/9) {
        .main-slider .home-video iframe {
            width: 177.78vh;
        }
    }
    .sweep-img {
        top: 90px;
        width: 68% !important;
        height: 555px;
        object-fit: fill;
    }
    .nmw-txt-1,
    .nmw-txt-2 {
        font-size: 75px;
    }
    .nmw-txt-2 {
        margin-top: -8px;
    }
    .scotland-time {
        padding: 50px 0 0;
    }
    .scotland-2027 img {
        margin-top: 30px;
    }
    .ribbon-svg {
        width: 100%;
    }
    .world-watching {
        padding: 50px 0;
    }
    .footer {
        margin-top: 50px;
    }
    .footer-box {
        padding: 50px 24px 24px;
    }
    .footer-logo, 
    .footer-partner-item {
        width: 41%;
    }
    .horizontal-line {
        margin: 30px 0;
    }
    .footer-social h3 {
        font-size: 24px;
    }
    .undulate-section {
        top: -90px;
    }
    .popup-content {
        padding: 30px 24px;
    }
    .popup-content h2 {
        font-size: 28px;
    }
    .popup-body h1 {
        font-size: 24px;
    }
    .popup-body h2 {
        font-size: 18px;
    }
}
@media(max-width: 575.98px) {
    .header .navbar .navbar-brand img {
        max-height: 40px;
    }
    .main-slider .owl-carousel .item .slide-bg {
        height: 490px;
    }
    .main-slider .home-slide-cnt {
        margin: 100px 24px 24px;
    }
    .main-slider .home-slide-cnt h1 {
        font-size: 32px;
        line-height: 32px;
    }
    .main-slider .home-slide-cnt p {
        max-width: 100%;
    }
    .main-slider .home-video {
        background-image: url(../images/rs-header-mobile.jpg);
    }
    .main-slider .home-video .ratio-16x9 {
        --bs-aspect-ratio: 141.25%;
    }
    .main-slider .home-video .main-slider .home-video {
        height: 530px;
    }
    .main-slider .home-video iframe {
        height: 80vh;
    }
    .main-slider .home-video .home-slide-cnt {
        margin: 120px 24px 24px;
    }
    .main-slider .home-slide-cnt p {
        font-size: 18px;
    }
    .sweep-img {
        top: 75px;
        right: -30%;
        width: 100% !important;
    }
    .nmw-txt-2 {
        margin-top: 0px;
    }
    .nmw-txt-1, .nmw-txt-2 {
        font-size: 52px;
    }
    .scotland-time-cnt {
        padding: 0 12px;
    }
    .scotland-2027 img {
        max-height: 120px;
    }
    .footer-partner-logos {
        gap: 30px;
    }
    .footer-logo, 
    .footer-partner-item {
        width: 44%;
    }
    .undulate-section {
        left: -1000px;
    }
}